#include <bits/stdc++.h>

using namespace std;
typedef long long ll;
long long value(int r, int c){

}
std::pair <int, int> find_locmin_point(int N, int M){
    if(N == 1 && M == 1) return {1, 1};
    for (int i = 1; i <= M; i++){
        if(i == 1){
            if(value(1, i) < value(1, i+1)) return {1, i};
        }
        if(i == M){
            if(value(1, i) < value(1, i - 1)) return {1, i};
        }
        if(i > 1 && i < M){
            if(value(1, i) < value(1, i+1) && value(1, i) < value(1, i - 1)) return {1, i};
        }
    }
}